#Snow{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
   
    pointer-events: none;
}

body {
    color: #000;
    background: #fff;
    font-family: 'PingFang SC','Helvetica Neue','Helvetica','Arial','Microsoft Yahei',sans-serif;
    font-size: 14px;
    min-height: 101%;
    background: url(images/o_background1440-2.jpg) top center #cbdcec;
    background-size: 100% auto;
    background-attachment: fixed;
}


/*body {
background-image: url(//images.cnblogs.com/cnblogs_com/refeng/1880671/t_201112123456fyz.png?t=1605184480435);
background-position: center;

}/*

